{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "elucidator": {
      "textures": "textures/items/elucidator"
    },
    "dark_repulser": {
      "textures": "textures/items/dark_repulser"
    },
    "sword_of_eden": {
      "textures": "textures/items/sword_of_eden"
    },
    "sasuke_katana": {
      "textures": "textures/items/sasuke_katana"
    },
    "sasuke_katana_dark": {
      "textures": "textures/items/sasuke_katana_dark"
    },
    "radiant_light": {
      "textures": "textures/items/radiant_light"
    },
    "night_sky_blade": {
      "textures": "textures/items/night_sky_blade"
    },
    "kunai": {
      "textures": "textures/items/kunai"
    },
    "kunai_minato": {
      "textures": "textures/items/kunai_minato"
    }
  }
}
